<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>trimrudder.xml</path>
    <offsets>
      <x-m>  0.65576 </x-m>
      <y-m> -0.09600 </y-m>
      <z-m> -0.01396 </z-m>
      <pitch-deg> 13 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>trimaileron.xml</path>
    <offsets>
      <x-m>  0.763 </x-m>
      <y-m>  0.117 </y-m>
      <z-m> -0.056 </z-m>
      <pitch-deg> 33 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
